/*
 Theme Name: My Theme
 Description: WP Bootstrap Starter Child Theme
 Template: wp-bootstrap-starter
 Version: 3.3.6
 Text Domain: mytheme
 */ 

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Arvo:400,700,700i');
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto/roboto-regular-webfont.eot');
    src: url('../fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto/roboto-medium-webfont.eot');
    src: url('../fonts/roboto/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto/roboto-light-webfont.eot');
    src: url('../fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2aca7+0,8e8985+100 */
	background: #b2aca7; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2aca7 0%, #8e8985 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2aca7), color-stop(100%,#8e8985)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b2aca7 0%,#8e8985 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b2aca7 0%,#8e8985 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b2aca7 0%,#8e8985 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b2aca7 0%,#8e8985 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2aca7', endColorstr='#8e8985',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
	color: #222222;
	font-family: robotoregular;
	font-size: 14px;
}
a{
	color: #7cc576;
}
a:hover{
	text-decoration: none;
	color: #7bb9e0;
}
ul, ol {
    margin: 0 0 1.5em 2em;
    padding: 0;
    }
.rtecenter{
	text-align: center;
}
.rtejustify{
	text-align: justify;
}
table td{
	border: none;
	vertical-align: top;
	padding: 20px;
}
.site{	
	background:#fff;
	box-shadow: 0 0 10px #6a6763;
	max-width: 1000px;
	margin: auto;
}
.skip-link,
.navbar-brand{
	display: none;
}
.navbar-nav{
	height: 55px;
	margin-left: 0;
}
.site-header .container{
	margin: 0;
	padding: 0;
}
.navbar-light .navbar-nav .nav-link{
	background: none;
	font-family: 'robotomedium';
	color: #626262;
	font-size: 13px;
	text-transform: uppercase;
	padding: 15px 10px;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link:hover{
	color: #7cc576;
}
#menu-item-58{
	width: 16px;
}
#menu-item-58 a{
	color: transparent;
	height: 16px;
	width: 16px;
	display: inline-block;
	position: relative;
	padding: 0;
}
#menu-item-58 a::before{
	position: absolute;
	left: 15px;
	top: 20px;
	content: '';
	display: inline-block;
	height: 16px;
	width: 16px;
	background: url(/wp-content/uploads/2021/02/home.png);
	background-size: 100%;
}
#menu-item-64{
	margin-left: 15px;
}
#page-sub-header{
	text-align: center;
	padding: 40px;
}
#page-sub-header h1{
	color: #fff;
	font-family: robotomedium;
	font-size: 72px;
	margin-bottom: 0;
}
#page-sub-header p{
	color: #fff;
	font-size: 24px;
	font-family: 'robotolight';
	margin-bottom: 0;
	max-width: 400px;
	margin: 20px auto 10px;
}
.home .page .entry-header{
	display: none;
}
.col-lg-8{
	flex: unset;
	max-width: 100%;
}
.site-content .container{
	max-width: 970px;
}
.home .site-content .col-md-12,
.home .site-content .container{
	padding: 0;
}
.block-inner{
	border: none;
}
#block-block-2 .block-title{
	text-align: center;
	font-weight: normal;
	font-size: 30px;
	margin-bottom: 30px;
}
#block-block-2 p{
	font-size: 18px;
	color: #7cc576;
	font-family: robotomedium;
	margin: 0;
}
#colophon{
	display: none;
}
#footer-widget{
	background: #222222 !important;
	padding: 2.5em 0;
	margin-top: 40px !important;
}
#footer-widget .col-md-4{
	flex: unset;
	margin: auto;
}
.title{
	font-family: robotomedium;
	font-size: 30px;
	text-transform: uppercase;
}
.entry-title{
	background: #7cc576;
	padding: 10px 15px;
	color: #fff;
	display: inline-block;
	font-family: robotomedium;
	margin-top: 15px;
	margin-left: -30px;
}
.step1 .title, .step2 .title, .step3 .title,
.step1 .title p, .step2 .title p, .step3 .title p,
.faq .title p{
	margin-bottom: 0;
}
.step1,
.step2,
.step3,
.faq{
	padding-left: 100px;
	margin-bottom: 50px;
	min-height: 100px;
	}
.step1{
	background: url(../images/step1.png) no-repeat 0 10px;
}
.step2{
	background: url(../images/step2.png) no-repeat 0 10px;
}
.step3{
	background: url(../images/step3.png) no-repeat 0 10px;
}
.faq{
	background: url(../images/question.png) no-repeat 0 10px;
}
span.button input.form-submit{
	background: #7CC576;
	padding: 10px 20px 30px;
	color:#fff;
	font-family: robotomedium;
	border: none;
	border-bottom:solid 3px #608C70; 
}
#user-login-form span.button, span.button input.form-submit{
	border-radius: 0px;
}
span.button input.form-submit:hover{
	background:#72B56C;
	color:#fff;
}
#block-block-3{
	background: #e6e3e0;
}
#block-block-5{
	background: #dcd9d6;
}
#block-block-6{
	background: #c8c5c3;
}
#block-block-3 img,
#block-block-5 img,
#block-block-6 img{
	margin-right: 30px;
	margin-top: -68px;
}
#block-block-3 .block-inner,
#block-block-5 .block-inner,
#block-block-6 .block-inner{
	padding-bottom: 21px;
}
#block-block-3,
#block-block-5,
#block-block-6{
	margin-top: 70px;
}
#block-block-6{
	margin-bottom:30px;
}
.robotolight{
	font-family: robotolight;
}
.post-24 h3{
	font-family: robotomedium;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 9px 0;
	color: #fff;
}
.bg_green{
	background: #7cc576;
	max-width: 375px;
	padding: 15px;
	margin-right: 3px;
	}
.bg_orange{
	background: #f08049;
	max-width: 548px;
}
.bg_orange, .bg_green{
	color: #fff;
	font-size: 16px;
	display: inline-block;
	text-align: justify;
	vertical-align: top;
}
.first_col, .second_col{
	display: inline-block;
	vertical-align: top;
}
.first_col{
	width: 271px;
}
.first_col h3{
	margin-top: 0;
}
.second_col{
	width: 277px;
	margin-left: -4px;
}
.second_col img{
	margin-top: 7px;
}
.p15{
	padding: 15px;
}
.main_container .row{
	background-color: #fff;
}
.block1,
.block3{
	max-width: 605px;
	margin: auto;
}
.block1,
.block2,
.block3,
.block4,
.block5{
	padding: 30px 20px;
}
.block1,
.block2,
.block4,
.block5{
	text-align: center;
}
.block1 img{
	clear: both;
}
.block1{
	padding-bottom: 10px;
}
.message{
	font-family: "RobotoMedium";
	font-size: 18px;
	color: #474747;
}
.message span{
	color: #e35e44;
}
.bigText{
	color: #e35e44;
	font-family: "RobotoMedium";
	font-size: 30px;
	text-transform: uppercase;
}
.block2{
	background: #f6f5f5;
	border-left: solid 4px #e35e44;
	border-right: solid 4px #e35e44;
	width: 100%;
	}
.title{
	font-family: "RobotoMedium";
	font-size: 18px;
	text-transform: uppercase;
	color: #6b6b6b;
}
.block2 p{
	max-width: 565px;
	margin: 14px auto;
}
.block3 img{
	float: left;
	margin-right: 28px;
}
.block4{
	background: #f6f5f5;
	width: 100%;
}
.block4 .bigText{
	margin-top: 0;
}
.steps{
	background: url(../images/steps.png) no-repeat;
	max-width: 344px;
	margin: auto;
	padding: 10px 0 10px 20px;
}
.steps p{
	font-family: "RobotoMedium";
	font-size: 18px;
	text-transform: uppercase;
	color: #6b6b6b;	
	margin-top: 3px;
	margin-bottom: 44px;
}
.steps span{
	background: #f6f5f5;
	padding: 0 5px;
}
.block4 a{
	color: #6b6b6b;
}
.block4 a img{
	margin-left: 5px;
	margin-bottom: -3px;
}
.block5{
	max-width: 500px;
	margin: auto;
}
.contact_block{
	background-color: #ea725c;
	background-image: url(../images/contactBg.png);
	border-radius: 3px;
	padding: 26px 52px 13px;
	border-bottom: 3px solid #b2b2b2;
	max-width: 450px;
	margin: 0 auto 50px;
}
.contact_block .title{
	color: #fff;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #f9d6d0;	
}
.contact_block p{
	color: #fff;
	font-size: 18px;
	margin-bottom: 0;
}
.front .block-inner,
.page-node-10 .block-inner{
	padding: 0;
}
.page-node-10 #page-title{
	display: none;
}
.grayP{
	font-family: "RobotoLight", sans-serif;
	font-size: 14px;
	color: #797979;
	}
.block6{
	color: #fff;
	font-family: "RobotoLight";
	font-size: 18px;
	text-transform: uppercase;
	max-width: 330px;
	text-align: center;
	margin: auto;
	margin-bottom: 50px;
}
.block6 .top{
	background: #ea7b66;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 15px 25px 60px;
}
.block6 .bottom{
	background: #eaeaea;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 5px 25px;
	min-height: 80px;
}
.block6 a{
	display: block;
	width: 124px;
	height: 124px;
	padding-top: 38px;
	position: absolute;
	margin: -68px 0 0 78px;
	background: url(../images/circleBg.png) no-repeat;
	font-family: "RobotoMedium";
	color: #e06a53;
	font-size: 24px;	
	line-height: 22px;	
	text-decoration: none;
	}
p.borderBottom{
	border-bottom: solid 1px #fbe5e0;
	padding-bottom: 10px;	
}
#logo{
	margin-left: 11px;
    position: absolute;
    top: 14px;
    z-index: 500;
	}
.admin-menu	#logo{
	top: 45px;
}
#logo img{
	height: 16px;
	width: 16px;
}
.responsive-menu-button{
	left:0;
	margin-left: 50px;
}
.threecol{
	display: inline-block;
	width: 33%;
	padding: 15px;
	vertical-align: top;
}


/*PRIVICY-------------------------------------------------------------*/
.post-41{
	font-family: 'Lato', sans-serif;
    font-size: 9.5pt;
    line-height: 1.7;
    color: #000;
}
.company-header{
	position: relative;
}
.company-header .company-logo {
    top: 25px;
    right: 55px;
    width: 28%;
}
.company-logo {
    position: absolute;
    height: 33mm;
    text-align: right;
}
.company-logo img {
    display: inline-block;
    vertical-align: middle;
    min-height: 18mm;
    max-width: 98%;
    max-height: 98%;
}
.company-name {
    max-width: 58%;
    margin-top: 12mm;
    margin-bottom: 2mm;
    padding-top: 6mm;
    font-size: 22pt;
    font-weight: bold;
    line-height: 1.3;
    color: #555;
}
.post-41 .entry-content h1 {
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 1pt;
    font-weight: bold;
    overflow: hidden;
    color: transparent;
}
.post-41 h2 {
    margin-top: 12mm;
    margin-bottom: 6mm;
    font-size: 15pt;
    font-weight: bold;
    line-height: 1.4;
}
.post-41 h3{
    margin-top: 8mm;
    margin-bottom: 5mm;
    font-weight: bold;
    font-size: 12pt;
    color: #555;
}
.post-41 ul,
.post-41 ol{
    padding: 3mm 8mm;
    background-color: #ccc;
    border-radius: 2mm;
}
.post-41 ol{
	list-style-type: lower-alpha;	
}
.post-34 h2{
	font-size: 1.25em;
	font-weight: bold;
}
.post-34 h3{
	font-size: 1.167em;
	font-weight: bold;
}
.post-34 .entry-content{
	padding-top: 20px;
}
.post-110 .post-thumbnail{
	display: none;
}
.post-110 img{
	display: block;
	margin: 15px auto;
}
.qmn_pagination{
	border: none !important;
}
.qmn_btn{
	margin: auto;
}





@media (min-width:1000px) {
	.navbar-expand-xl .navbar-toggler{
		display: none;
	}
	.collapse:not(.show){
		display: block;
	}
	.menu-item{
		display: inline-block;
	}
	.nav-link{
		display: inline-block;
	}
	.navbar-nav{
		display: block;
	}
}
@media (min-width:992px){
	.container{
		max-width: 1000px;
	}
}
@media (max-width:1000px){
	.navbar-light .navbar-toggler{
		margin: 5px;
	}
	.navbar-nav{
		height: auto;
	}
	#menu-item-58 a{
		width: 100%;
		margin-left: 0;
	}
	#menu-item-58 a::before{
		top: 5px;
		left: 10px;
	}
	.navbar-light .navbar-nav .nav-link{
		padding: 10px;
	}
	#menu-item-64{
	margin-left: 0;
	}
}
@media (max-width:960px){
	.bg_green{
		max-width: 100%;
	}
	.bg_orange{
		display: block;
		margin: auto;
		margin-top: 15px;
	}
}
@media (max-width:767px){
	.threecol{
		width: 75%;
		display: block;
		margin: auto;
	}
}

